Межсайтовый скриптинг в ikiwiki

Дата публикации:
12.02.2008
Всего просмотров:
901
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-0809
CVE-2008-0808
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ikiwiki 2.x
Уязвимые версии: ikiwiki 2.31.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных, содержащих "javascript:" URL, в htmlscrubber и meta плагине. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: ikiwiki.info

Решение: Установите последнюю версию 2.31.1 с сайта производителя.

или введите имя

CAPTCHA